/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package tax.calculator

import tax.calculator.prompts.Prompts
import tax.calculator.wisconsin.Wisconsin
import tax.calculator.states.States

fun main(args: Array<String>) {
  val prompts = Prompts()
  when (prompts.state) {
    "WI" -> Wisconsin(prompts).say()
    else -> States(prompts).say()
  }
}
